"standard.cancel" = "Cancel";

// Tab controls
"tabs.control.close.tooltip" = "Click to close this tab; Option-click to close all tabs except this one";
"tabs.control.add-to-workspace.tooltip" = "Click to add to the Workspace";

// Menus
"tabs.menu.close.title.single" = "Close Tab";
"tabs.menu.close.title.multiple" = "Close Tabs";
"tabs.menu.close-other.title.single" = "Close Other Tab";
"tabs.menu.close-other.title.multiple" = "Close Other Tabs";
"tabs.menu.new.title" = "New Tab";

// Window menu
"com.macrabbit.tab-actions.select-next.title" = "Select Next Tab";
"com.macrabbit.tab-actions.select-previous.title" = "Select Previous Tab";
"com.macrabbit.tab-actions.detach.title" = "Move Tab to New Window";
"com.macrabbit.tab-actions.detach.title.multiple" = "Move Tabs to New Window";

// Documents
"tabs.decide.should-save-edited-documents.title (app:%@ edited-count:%@)" = "You have %2$@ %1$@ documents with unsaved changes. Do you want to review these changes before closing the window?";
"tabs.decide.should-save-edited-documents.message" = "If you don't review your documents, all your changes will be lost.";
"tabs.decide.should-save-edited-documents.button.review.title" = "Review Changes…";
"tabs.decide.should-save-edited-documents.button.discard.title" = "Discard Changes";
